Admission

Admission procedure: Students have to undergo an aptitude test in Nepali, English and Mathematic to test their basic knowledge for the students up to class V, while students above VI shall have additional diagnostic test of science. After the successful aptitude test, the admission is confirmed and the parents will be sent a full package of the school rules and regulations and documentation and formalities required.
For details information, please contact to the school administration.

Result

result publication

Academic System

Bhaktapur NIST School has been running up to class X (ten) and well managed and equipped pre -school with Montessori Method of teaching. We focus more on child’s learning rather than teaching. Our experienced and dedicated team always push themselves for the betterment of the child. On the most, child psychology is understood before teaching. Students are dealt personally. Assessment is both formative and summative. We have been providing remedial classes, extra coaching and counseling service for needy students.
Evaluation: Regular evaluation test will be carried out in order to assess the progress of students. Three terms, three mid-terms and one final examination and regular class tests will be conducted according to the school academic calendar.

{tab Blue| blue}

Lorem Ipsum is simply dummy text of the printing and typesetting industry. Lorem Ipsum has been the industry's standard

{tab Green | green}

Your text...

{tab Red| red}

Your text...

{tab Yellow| orange}

Your text...

{/tabs}